メインコンテンツにスキップ
Zyxel / PRODUCT DOSSIER

Zyxel MGS-3712F

Zyxel MGS-3712F 3201 スイッチ
SKU: 3201

Zyxel MGS-3712F, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

Zyxel MGS-3712F 3201 スイッチ

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
10Gサポート
いいえ
ツリープロトコル期間
はい
イーサーネット経由の電力 Poe サポート
いいえ
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
IP MAC ポートバインディング
はい
コンボSFPポート数
4
スタティックポートセキュリティ
はい
前進速度
17,8 Mpps
MTBF範囲
220339時間
セキュリティアルゴリズムサポート済み
802.1x RADIUS
SSH/SSLサポート
はい
AC入力周波数
AC入力電圧
動作湿度範囲
-10 - 99%
電源付属
はい
動作温度範囲
0 - 65 °C
アドレステーブルサイズ
重量
深さ
ジャンボフレーム
9000
ジャンボフレームサポート
はい
ウェブベースの管理
はい
高さ
製品カラー
ストレージ温度範囲 セルシウス
コンタクト層
キータイプ
出版フローコントロール
はい
ルーティング/スイッチング容量
24 Gbit/s
SFPモジュールスロット数
MACアドレスフィルタリング
はい
パッケージタイプ
ボックス
製品名
MGS-3712F
カテゴリ
ネットワーク スイッチ
ブランド
Zyxel
販売された市場
CH, GB, DE, SE, MX, RU, FI
システムに追加された日付
2019-03-19
製品コード
3201
速度制限
はい
身分証明タイプ
IEEE 802.1x, RADIUS
MIBサポート
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
管理プロトコル
SNMP v1, v2c, v3
Zyxel MGS-3712F 3201 スイッチ